<?php

namespace ThurData\Servers\KerioEmail\Core\UI\Interfaces;

/**
 * FormDataProviderInterface Interface
 *
 * @autor ThurData <info@thurdata.ch>
 */
interface FormDataProviderInterface
{

    public function create();

    public function read();

    public function update();

    public function delete();

    public function getValueById($id);
}
